facebook
twitter
feed
OJO
artículo de publicado el 26 de agosto de 2008...

Un mensaje en los grupos de Google Gears ha sido el que ha lanzado la información de la aparición ya de una descarga de Google Gears para Safari.

Los requisitos mínimos del sistema son: Safari 3.1.1 en Mac OS 10.4.11 (Tiger) ó Mac OS 10.5.3 (Leopard), al menos por ahora, ya que no se descarga que tenga soporte para otros navegadores en poco tiempo.

Aún así, al ser todavía una versión de Google pero no lanzada oficialmente, se recomienda pasarse por los foros para comentar la experiencia ya que podría dejar de funcionar el sistema.

  1. el 27 de agosto de 2008, Xgil.com :: Gears para Safari ha dicho...

    [...] , Compártelo … Google Gears para Safari 2008-08-26 11:21:20 En Ojobuscador – Un mensaje en los grupos de Google Gears ha sido el que ha lanzado la información de la [...]

Rellena el formulario para poder comentar...

XHTML permitido:
<a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>